[Gstreamer-bugs] [Bug 139460] New: - Compile error with gcc 2.95

bugzilla-daemon at widget.gnome.org bugzilla-daemon at widget.gnome.org
Thu Apr 8 02:29:28 PDT 2004


           Summary: Compile error with gcc 2.95
           Product: GStreamer
           Version: 0.8.0
          Platform: Other
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: High
         Component: gst-ffmpeg
        AssignedTo: gstreamer-maint at bugzilla.gnome.org
        ReportedBy: jensgr at gmx.net
         QAContact: gstreamer-maint at bugzilla.gnome.org

gst-ffmpeg fails to compile with gcc 2.95.
Fix attached.

------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.

More information about the Gstreamer-bugs mailing list